baseURL = ""
languageCode = "en-us"
title = "Camp Sud"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[taxonomies]
keyword = "keywords"

[params]
description = "Campo Sud reflection on highlights...."
# sandpointsGiteaUrl = "https://git.sandpoints.org/Drawwell/SimpleSandpoints"
sandpointsGiteaUrl = "https://git.sandpoints.org/CampoSud/SpectreOfReflections"
sandpointsCatalogName = "camposud"
sandpointsCatalogPrefix = "/library/"

sandpointsMentionedIn = ["editor", "annex", "author"]

[outputFormats]
[outputFormats.js]
isPlainText = true
mediaType = "application/javascript"

[outputs]
list = ["html", "js"]

[markup.tableOfContents]
endLevel=4
ordered = true
startLevel = 1

[markup.goldmark.renderer]
unsafe = true

[markup.goldmark.parser.attribute]
block = true

[module]
# replacement allow for easier local development
# replacements = ["git.sandpoints.org/Drawwell/SandpointsTheme -> /home/m/devel/SandpointsTheme", "git.sandpoints.org/Drawwell/SandpointsEditPage -> /home/m/devel/SandpointsEditPage"]
[[module.imports]]
path = "git.sandpoints.org/Drawwell/SandpointsTheme"
[[module.imports.mounts]]
source = "archetypes"
target = "archetypes"
[[module.imports.mounts]]
source = "assets"
target = "assets"
[[module.imports.mounts]]
source = "layouts"
target = "layouts"
[[module.imports.mounts]]
source = "static"
target = "static"
[[module.imports.mounts]]
source = "data"
target = "data"
[[module.imports.mounts]]
source = "exampleSite/content/metadata/_index.md"
target = "content/metadata/_index.md"

# [[module.imports.mounts]]
#   source = "assets/css/site.css"
#   target = "assets/css/site.css"

[[module.imports]]
path = "git.sandpoints.org/Drawwell/SandpointsEditPage"
[[module.imports.mounts]]
source = "public/index.md"
target = "content/edit/index.md"
[[module.imports.mounts]]
source = "public/global.css"
target = "static/edit/build/global.css"
# [[module.imports.mounts]]
#   source = "public/build/bundle.css"
#   target = "static/edit/build/bundle.css"
[[module.imports.mounts]]
source = "public/build/bundle.js"
target = "static/edit/build/bundle.js"
[[module.imports.mounts]]
source = "public/build/bundle.js.map"
target = "static/edit/build/bundle.js.map"


# [[module.imports.mounts]]
#   source = "customizations/Dotawo/assets/css/site.css"
#   target = "assets/css/site.css"
# [[module.imports.mounts]]
#   source = "customizations/Dotawo/static/css/site.min.css"
#   target = "static/css/site.min.css"
